RubyGems Navigation menu

frbr 0.1.0

A set of modules for creating simple FRBR (Functional Requirements for Bibliographic Resources) relationships between objects. Includes Group 1, 2 and 3 entities.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - September 20, 2010 (8.5 KB)

Owners:

Authors:

  • Ross Singer

SHA 256 checksum:

95be463ff2d10b462878aefa05dab29918b69a2744d5d60d06a84eae62324d57

Total downloads 4,804

For this version 4,804

Licenses:

N/A

Required Ruby Version: None

Links: